:root {
  --cor-primaria: #F51101;
  --cor-secundaria: #F51101;
  --cor-texto: #fafafa;
  --cor-escuro: #18181b;
  --cor-claro: #f9fad2;
  --cor-quente: #fa9f43;
  --cor-roxo: #5D00F5;
  --cor-menta: #b3dbc8;
  --cor-violeta: #AE00F5;
  --cor-primaria-rgb: 245, 17, 1;
  --cor-quente-rgb: 250, 159, 67;
  --cor-claro-rgb: 249, 250, 210;
  --cor-roxo-rgb: 93, 0, 245;
  --cor-menta-rgb: 179, 219, 200;
  --cor-violeta-rgb: 174, 0, 245;
  --font-body: "Roboto", sans-serif;
  --font-heading: "Quicksand", sans-serif;

  --padding-btn: 10px 20px;
  --border-radius: 8px;
  --font-padrao: 700 18px/1.2 var(--font-heading);
}

html {
  font-family: var(--font-body);
  font-optical-sizing: auto;
}

body {
  font-family: var(--font-body);
  font-optical-sizing: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-heading);
  font-optical-sizing: auto;
  font-weight: 700;
}
